@charset "utf-8";
/*  */
/*  */

.index-banner {
  position: relative;
  overflow: hidden;
}

.index-banner-swiper .swiper-slide {
  position: relative;
  transition: none;
  height: 100vh;
}

.index-banner-swiper .swiper-pagination {
  bottom: 60px !important;
}

.index-banner-swiper .swiper-pagination span {
  width: 60px;
  height: 5px;
  border-radius: 12px;
}

.index-banner-swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #fff;
}


.index-banner-swiper .cp-content{
    height: 100%;
    display: flex;
    align-items: center;
}

.index-banner-swiper .cp-content p{
    font-size: 24px;
    color: #063D91;
}

.index-banner-swiper .cp-content h3{
    font-size: 48px;
    color: #063D91;
}

.index-banner-swiper .cp-content a{
    margin-top: 30px;
    display: inline-block;
    line-height: 38px;
    padding: 0 25px;
    background-color: var(--color-primary);
    color: #fff;
    border-radius: 40px;
    border:1px solid var(--color-primary);
}


@media(max-width:960px){
    .index-banner-swiper .cp-content{
        display: none;
    }
}

/*  */
.index-topnews-swiper {
  position: absolute;
  z-index: 2;
  bottom: 40px;
  left: 0;
  width: 100%;
}

.index-topnews-swiper .swiper {
  width: 100%;
  height: 80px;
  background-color: #fff;
  border-radius: 10px;
}

.index-topnews-swiper .cp-btn {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 3;
}

.index-topnews-swiper .swiper-slide .cp-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 60px;
  padding-right: 160px;
  width: 100%;
  height: 100%;
}

.index-topnews-swiper .swiper-slide .cp-item span {
  margin-right: 30px;
}

.index-topnews-swiper .swiper-slide .cp-item .cp-left {
  align-items: center;
}

.index-topnews-swiper .swiper-pagination-vertical.swiper-pagination-bullets,
.index-topnews-swiper .swiper-vertical>.swiper-pagination-bullets {
  right: inherit;
  left: 20px;
}

.index-topnews-swiper .swiper-pagination-bullet {
  width: 8px;
  height: 4px;
  border-radius: 4px;
  transition: 0.3s;
}

.index-topnews-swiper .swiper-pagination-bullet-active {
  width: 14px;
  background-color: var(--color-primary);
}

.index-topnews-swiper .swiper-slide .cp-item:hover h3 a {
  color: var(--color-primary);
}


@media (max-width:960px) {
  .index-topnews-swiper {
    display: none;
  }
}


/*  */
.index-product {
  max-width: 1920px;
  margin: 0 auto;
}

.index-product .cp-list {
  padding: 10px 5px;
}

.index-product .cp-list li {
  width: 50%;
  padding: 10px;
}

.index-product .cp-item {
  position: relative;
  display: block;
  border-radius: 10px;
  overflow: hidden;
}

.index-product .cp-title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 40px;
  text-align: center;
}

.index-product .cp-title h3 {
  font-size: 24px;
}

.index-product .cp-title p {
  margin-top: 5px;
  font-size: 16px;
}

.index-product .cp-item img {
  display: block;
  width: 100%;
}


@media (max-width:1600px) {
  .index-product .cp-title {
    padding-top: 30px;
  }
}


@media (max-width:1440px) {
  .index-product .cp-title {
    padding-top: 20px;
  }

  .index-product .cp-title h3 {
    font-size: 20px;
  }

}

@media (max-width:1200px) {
  .index-product .cp-title {
    padding-top: 20px;
  }

  .index-product .cp-title h3 {
    font-size: 18px;
  }

  .index-product .cp-title p {
    margin-top: 0;
    font-size: 14px;
  }
}


@media (max-width:768px) {
  .index-product .cp-list li {
    width: 100%;
    padding: 10px;
  }

  .index-product .cp-title h3 {
    font-size: 20px;
  }

  .index-product .cp-title p {
    margin-top: 4px;
    font-size: 16px;
  }
}

/*  */
.index-news a.cp-item {
  display: block;
  border-radius: 10px;
  overflow: hidden;
}

.index-news .cp-pic {
  overflow: hidden;
}

.index-news .cp-pic img {
  display: block;
  width: 100%;
}

.index-news .cp-content {
  padding: 20px 30px;
  border-radius: 0 0 10px 10px;
  border: 1px solid #DDDDDD;
}

.index-news .cp-content h3 {
  height: 60px;
  font-size: 20px;
  margin-bottom: 30px;
  overflow: hidden;
}

.index-news .cp-content i {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border: 1px solid var(--color-primary);
  color: var(--color-primary);
  border-radius: 50px;
}

.index-news a.cp-item:hover .cp-content h3 {
  color: var(--color-primary);
}


.index-news a.cp-item:hover .cp-content i {
  background-color: var(--color-primary);
  color: #fff;
}

.index-news a.cp-item:hover {
  background-color: #fff;
}

.index-news .cp-more {
  margin-top: 40px;
  justify-content: center;
}


@media (max-width:1440px) {
  .index-news .cp-content {
    padding: 20px 15px;
  }

}


/*  */
.index-service {
  background-color: #f7f9fa;
}

.index-service .cp-left,
.index-service .cp-right {
  width: 50%;
}

.index-service .cp-left {
  padding: 50px 40px;
}

.index-service .cp-right img {
  display: block;
  width: 100%;
}

.index-service .cp-title h3 {
  font-size: 24px;
}

.index-service .cp-title p {
  margin-top: 10px;
}

.index-service-form {
  margin-top: 40px;
}

.index-service-form input,
.index-service-form select {
  display: block;
  width: 100%;
  height: 40px;
  line-height: 1;
  border: 1px solid #ccc;
  background-color: #f7f9fa;
  border-radius: 4px;
  padding: 0 10px;
}

.index-service-form textarea {
  display: block;
  width: 100%;
  border: 1px solid #ccc;
  background-color: #f7f9fa;
  border-radius: 4px;
  padding: 10px;
  height: 80px;
}

.index-service-form .cp-form-inline {
  width: 50%;
  padding-right: 15px;
  margin-bottom: 15px;
}

.index-service-form .cp-form-block {
  width: 100%;
  padding-right: 15px;
}

@media (max-width:1200px) {
  .index-service .cp-left {
    width: 100%;
  }

  .index-service .cp-right {
    display: none;
  }
}


@media (max-width:768px) {
  .index-service .cp-left {
    padding: 30px 0 30px 15px;
  }

}


/*  */
.index-service-list ul {
  margin-left: -15px;
}

.index-service-list li {
  margin-top: 20px;
  width: 33.33%;
  padding-left: 15px;
}

.index-service-list .cp-item {
  display: block;
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #dedede;
}

.index-service-list .cp-title p {
  margin-top: 10px;
}

.index-service-list .cp-cover {
  margin-top: 30px;
  justify-content: space-between;
  align-items: center;
}

.index-service-list .cp-cover img {
  display: block;
  width: 60px;
  height: 60px;
}

.index-service-list .cp-cover i {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid var(--color-primary);
  color: var(--color-primary);
}

.index-service-list .cp-item:hover .cp-cover i {
  background-color: var(--color-primary);
  color: #fff;
}


@media (max-width: 768px) {
  .index-service-list li {
    width: 100%;
  }

}